<!DOCTIPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <title>購入履歴</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <link href="style.css" type="text/css" rel="stylesheet">
    </head>
    <body>
        <header>
            <div class= "header">
                <a href=""><img src="" alt="TOPアイコン" class="topaicon"></a>
                <div class="header-right">
                    <a href="" id="headerlist">ユーザー</a>
                    <a href="" id="headerlist">新規登録</a>
                    <a href="" id="headerlist">ログイン</a>
                    <a href="" id="headerlist">カート</a>
                    <a href="" id="headerlist">ログアウト</a>
                </div>
            </div>
        </header>        
        <main>
            <div class="buyhistory-container">
                <h1>購入履歴</h1>
                <table border="1" width="1000">
                            <tr>
                                <th></th>
                                <th>商品名</th>
                                <th>単価</th>
                                <th>小計</th>
                            </tr>
                            <tr>
                                <td><a href=""><img src="" alt="アイコン" class="aicon"></a></td>
                                <td>""</td>
                                <td>""</td>
                                <td>""円</td>
                            </tr>
                </table>
            </div>
        </main>
    </body>
    <footer>
        <div class="footer">
            <a>Made by Shun</a>
        </div>
    </footer>
</html>